<?php
require_once '../../config.php';
require_once ROOT . 'app/db.php';

$ay  = 12;
$yil = 2025;
$tutar = 750;

$daireler = db::execAll("SELECT ID FROM tb_daire");

foreach ($daireler as $d) {
    db::insert('tb_aidat', [
        'daireID' => $d->ID,
        'ay' => $ay,
        'yil' => $yil,
        'tutar' => $tutar,
        'durum' => 'Odenmedi'
    ]);
}

echo "Aidatlar oluşturuldu";
